.membership-form@import url(https://fonts.googleapis.com/css?family=Work+Sans:400,100,200,300,500,600,700,800,900);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,100,700);
body{
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	color: #222;webkit-font-smoothing: antialiased;}
body.login-page{
	background: url(../img/bg02.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

body.login-page #page-wrapper{background: none;}
h1,h2,h3,h4,h5,h6,a,span,p,label{font-family: 'Work Sans', sans-serif;}
a{color: #1177bb;}
p{
    font-size: 14px; 
    /*margin-bottom: 15px;*/
}
label{font-weight: 400; font-size: 14px;display: block;}
label.req:after{
	content: '*';
	color: #1199dd;
	display: inline-block;
	margin-left: 2px;}
.clearfix{clear: both;display: block !important;}
select,input[type=text],input[type=password]{
	font-family: 'Work Sans', sans-serif;
	border:1px solid #dddddd;
	padding: 0 10px;
	font-size: 14px;
	background: #fff;
	color: #888888;
	height: 38px;
	width: 80%; /*427px;*/
	outline: 0;
	cursor: pointer;}
	
input[type=submit],button{
	font-family: 'Work Sans', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	height: 38px;
	padding: 0 23px;
	display: block;
	border: none;
	outline: 0;}
input[type=submit]{background: #00c176;}		
button{background: #cccccc;}
input[type=submit]:hover,
input[type=submit]:focus,
input[type=submit]:active{
	background: #0CA067;}	
.form-holder{margin-bottom: 20px;}	
#page-wrapper{background: #fff url(../img/bg01.jpg)no-repeat top center;}
.header-wrapper{
	background: rgba(255,255,255,.8);
	padding: 30px 40px;
	margin: 30px 0 10px;
	position: relative;}		
.header-wrapper .logo,.header-wrapper .edit{display: inline-block; vertical-align: middle; width: 50%; margin-right: -4px;}
.header-wrapper .edit{text-align: right;}	
.content-wrapper{
	background: #fff;
	padding: 30px 30px;
	/*-webkit-box-shadow: 0px 1px 16px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 16px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 16px 2px rgba(0,0,0,0.2);*/
}
.heading {position: relative;}
.heading h3{
	margin: 0;
	font-size: 24px; 
	font-weight: 400;}
.heading .prog-circle + h3{
	padding-left: 60px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);}
.heading .prog-circle{ 
	width: 53px;
	height: 53px;
	background:#fff;
	color: #115599;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	border: 3px solid #115599;
	border-radius: 100%;
    padding: 8px 5px;}
.heading .prog-circle span{display: block; line-height: normal;}
.content-wrapper .content{
    margin-top: 25px;

}

.membership-form .form-title{
	padding: 20px 15px 15px; 
	background: #c5d8ef; 
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	width: 410px;}
.membership-form .form-title i{color: #115599; font-size: 16px;}
.membership-form .form-title{font-size: 14px;}
.membership-form .form-title span,label span{
	font-size: 16px;
	font-weight: 600;
	color: #115599;}
.membership-form .form-content{padding: 25px 0; border-top: 1px solid  #c5d8ef;}
.membership-form input[type=text],
.membership-form select{width: 410px;}
.membership-form .form-holder{margin-right: 30px; display: inline-block;}
.membership-form .form-holder .form-holder input[type=text]{width: 188px;}
.membership-form  input[type=submit], 
.membership-form button{
	width: 130px;
	display: inline-block;
	text-align: center;
	margin-right: 20px;}
.system-message {margin-left: 40px;}
.system-message h4{font-size: 18px; font-weight: 600; position: relative;}
.system-message h4 i{
	font-size: 18px; 
	position: absolute;
	left: -30px;
	top: 0;
	color: #00c176;}
.system-message p{margin-bottom: 20px;}

.joinlogin-wrapper > .row {margin: 0;}
.joinlogin-wrapper > .row > .col-md-7, .joinlogin-wrapper > .row > .col-md-5{padding: 0;height:100% !important;}
    .joinlogin-wrapper > .row > .col-sm-7, .joinlogin-wrapper > .row > .col-sm-5 {
        padding: 0;
        height: 100% !important;
    }

.joinlogin-wrapper .heading h3{font-weight: 600;margin-bottom: 20px;}	
.joinlogin-wrapper .join-wrapper{
	background: rgba(255,255,255,.95);
	padding: 30px;
    height: 435px; 
}
.joinlogin-wrapper .login-wrapper{
	background: rgba(17,85,153,.85);
	padding: 30px;}	
.joinlogin-wrapper .login-wrapper .heading h3{color: #fff;}
.joinlogin-wrapper .join-form {
    padding:10px 0 10px;
    /*border-bottom: 1px solid #dddddd;*/
	margin-bottom: 30px;}
.joinlogin-wrapper .join-form .form-holder{padding: 0 15px;}

.joinlogin-wrapper .login-wrapper{padding: 30px 100px;height: 535px; }
.joinlogin-wrapper .login-wrapper .login-form input[type=text],
.joinlogin-wrapper .login-wrapper .login-form input[type=password]{width: 100%;}
.joinlogin-wrapper .login-wrapper .login-form input[type=submit]{background: #11bbff; width: 130px;}
.joinlogin-wrapper .login-wrapper p,
.joinlogin-wrapper .login-wrapper span,
.joinlogin-wrapper .login-wrapper label,
.joinlogin-wrapper .login-wrapper label.req:after{color: #fff;}
.joinlogin-wrapper .login-wrapper a {color: #11bbff;}
.joinlogin-wrapper .login-wrapper p {margin-bottom: 20px;}

.joinlogin-wrapper .login-wrapper, .joinlogin-wrapper .join-wrapper{ min-height: 535px; } 

.checkbox-custom{
    opacity: 0;
    position: absolute;   }
.checkbox-custom, .checkbox-custom-label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    padding-left: 30px;}
.checkbox-custom-label{position: relative;}
.checkbox-custom + .checkbox-custom-label:before{
    content: '';
    background: #fff;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    line-height: 16px;
    margin-right: 10px;
    text-align: center;
    position: absolute;
    left: 0;}
.checkbox-custom:checked + .checkbox-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    background: #fff;
    color: #1177bb;}
.checkbox-custom:focus + .checkbox-custom-label{
  outline: 0;}



.footer-wrapper{
	background: #092c4f;
	padding: 20px 30px;
	margin-bottom: 30px;}
.foot-links ul{padding: 0;margin: 0;}
.foot-links li{list-style: none;display: inline-block;}
.foot-links li a{color: #fff;  text-decoration: none; padding-right: 5px;}
.foot-links li:not(:last-child):after{
	content:'|';
	font-size: 14px;
	display: inline-block;
	margin-right: 5px;
	color: #fff;
	vertical-align: top;}

.fa {
    padding-right:5px;
}

.verticalLine {
  border-left: thick solid #1dc078;
  padding-left: 30px;
}

.webui-popover-inner .close:hover, .webui-popover-inner .close:focus {
    color: #00c176
}

.webui-popover-inner .close {
    color: #00c176 !important;
    opacity: 1.0 !important;
    filter: alpha(opacity=100) !important;
}
